## opkssh permissions

Check and fix filesystem permissions required by opkssh

### Options

```
  -h, --help   help for permissions
```

### SEE ALSO

* [opkssh](opkssh.md)	 - SSH with OpenPubkey
* [opkssh permissions check](opkssh_permissions_check.md)	 - Verify permissions and ownership for opkssh files
* [opkssh permissions fix](opkssh_permissions_fix.md)	 - Fix permissions and ownership for opkssh files (requires admin)
* [opkssh permissions install](opkssh_permissions_install.md)	 - Idempotent installer-friendly permissions fix (non-interactive)

###### Auto generated by spf13/cobra on 31-Mar-2026
